ul{
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      background-color: #346394;
      
}

li{
  float: left;


}
li a{
      display: block;
      color: white;
      text-align: left;
      padding: 14px 16px;
      text-decoration: none;
      margin: 0;
    
    }

li a:active{
      
      background-color: #00322a;
}
li a:hover{
      background-color: #1f1e1e;

}
body{
  background-color: #cae5fa;
  color:#473C39;
  text-align: center;

}
img{
  margin-top: 10px;
  border: 5px solid #000000;
    border-radius: 4px;
    padding: 5px;
  width: 150px;
  height: 150px;

}

.adobe{

  border: 5px solid #000000;
    border-radius: 4px;
    padding: 5px;
  width: 50px;
  height: 50px;
  margin-left: -780px;

}   

img{
  width: 150px;
  height: 150px;
}
h2,h3,h1{
  text-align: center;
  font-family:New Century Schoolbook,serif;
  text-decoration: underline;
  margin-bottom: 10px;

}
header,footer{
  font-family:New Century Schoolbook,serif;
  text-decoration: underline;
  margin-bottom: 30px;
}
p,a{
  font-family:New Century Schoolbook,serif;
  margin-bottom: 30px;
}

#link1:link{
  
  color: #9F2B68;
  margin-bottom: 10px;


}
#link1:hover{
  background-color: #696969;
  color:#e5f7a1;
  margin-bottom: 10px;
}
#link1:active{
  color: greenyellow;
  margin-bottom: 10px;
}
#link1:visited{
  background-color: floralwhite;
  color:  #8f30e3;
  margin-bottom: 10px;


}
.titik{
  text-decoration-line: underline;
    margin-left: 680px;
    margin-bottom: 8px;

}

  

